body {font-family:arial; font-size:12px; }
td {font-family:arial; font-size:12px; }
sup {font-family:arial; font-size:10px; }
.td {font-family:arial; font-size:12px; }
a {font-family:arial; color:#000033; text-decoration: none; }
a:visited {font-family:arial; color:#000033; }
.nav2 {font-family:arial; font-size:12px; color:#000000; font-weight:bold; text-decoration:none; }
.nav3 {font-family:arial; font-size:12px; color:#FFFFCC; font-weight:bold; text-decoration:none; }
.header2 {font-family:arial; font-size:19px; }
.header1 {font-family:arial; font-size:15px; font-weight:bold; }
.header1wt {font-family:arial; font-size:15px; color:#FFFFCC; font-weight:bold; }
.text9 {font-family:arial; font-size:12px; }
.text11px {font-family:arial; font-size:11px; }
.text8 {font-family:arial; font-size:10px; }
.headerbg {background:#ffffff; }
.headerbg.a  {text-decoration:none; }
.red {color:#CC0000; }
.red1 {font-family:arial; font-size:15px; color:#CC0000; font-weight:bold; }
.red2 {font-family:arial; font-size:19px; color:#CC0000; font-weight:bold; }
.red3 {font-family:arial; font-size:12px; color:#CC0000; font-weight:bold; }
.red4 {font-family:arial; font-size:23px; color:#CC0000; font-weight:bold; }

#middle {font-family:arial; font-size:34px; }
